Subject: Protocols

From: [email-masked]
Date: Tue, 24 Jan 1995 12:50:45 -0800 (PST)

hi
Could any one please tell me some info on the protocol specification using
LOTOS. (like any papers or tutorial to learn LOTOS and to use it for the
specification of a communication protocol).
Thankyou very much
surekha
-- 
it is a miracle that curiosity survives formal education. -Albert Einstein
*******************************************************************************
Surekha Ghantasala                 |   e-mail:[email-masked]
Department of Computer Science     |   tel.  :(208) 885-5562 
University of Idaho                |
Moscow, ID 83843, USA              |
*******************************************************************************